<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta name="generator" content=
"HTML Tidy for Linux/x86 (vers 19 September 2007), see www.w3.org">
<title>
&#208;&#8220;&#208;&#190;&#208;&#180;&#208;&#178;&#208;&#184;&#208;&#187;&#208;&#187;&#209;&#338;
-&gt;
&#208;&#8217;&#208;&#183;&#208;&#179;&#208;&#187;&#209;&#208;&#180;
&#208;&#177;&#208;&#190;&#208;&#179;&#208;&#176;</title>

<script src="/javascripts/cache/defaults.js?1243897176" type=
"text/javascript">
</script>
<script src="/javascripts/ipce.js?1224393617" type=
"text/javascript">
</script>
<script src="/javascripts/cookies.js?1237716222" type=
"text/javascript">
</script>
<script src="/javascripts/hero.js?1244875925" type=
"text/javascript">
</script>
<link href="/stylesheets/hero.css?1244119455" media="screen" rel=
"stylesheet" type="text/css">
<link href="/stylesheets/common.css?1239896684" media="screen" rel=
"stylesheet" type="text/css">
<link href="/stylesheets/progress_bar.css?1237813838" media=
"screen" rel="stylesheet" type="text/css">
<link rel="shortcut icon" href="/images/favicon.ico">
</head>
<body>
<div id="page_wrapper">
<div id="menu_bar">
<ul>
<li class="menu_item">
<b>&#208;&#376;&#209;&#8364;&#208;&#184;&#208;&#178;&#208;&#181;&#209;&#8218;&#209;&#209;&#8218;&#208;&#178;&#209;&#402;&#208;&#181;&#208;&#188;,
&#208;&#190; Kurokami!</b></li>
<li style="list-style: none">|</li>
<li><a href=
"/news">&#208;&#179;&#208;&#176;&#208;&#183;&#208;&#181;&#209;&#8218;&#208;&#176;</a></li>
<li style="list-style: none">|</li>
<li>
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#208;&#185;</li>
<li style="list-style: none">|</li>
<li><a href=
"/user/profile">&#208;&#191;&#209;&#8364;&#208;&#190;&#209;&#8222;&#208;&#184;&#208;&#187;&#209;&#338;</a></li>
<li style="list-style: none">|</li>
<li><a href=
"/pantheon">&#208;&#191;&#208;&#176;&#208;&#189;&#209;&#8218;&#208;&#181;&#208;&#190;&#208;&#189;&#209;&#8249;</a></li>
<li style="list-style: none">|</li>
<li><a href=
"/forums">&#209;&#8222;&#208;&#190;&#209;&#8364;&#209;&#402;&#208;&#188;&#209;&#8249;</a></li>
<li style="list-style: none">|</li>
<li><b><i><a href=
"/blog">&#208;&#177;&#208;&#187;&#208;&#190;&#208;&#179;</a></i></b></li>
<li style="list-style: none">|</li>
<li><a href="http://wiki.godville.net">wiki</a></li>
<li style="list-style: none">|</li>
<li><b><a href=
"/hero/help">&#209;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#186;&#208;&#176;</a>
- <a href="/forums/show_topic/41">faq</a></b></li>
<li style="list-style: none">|</li>
<li><a href="/blog/logout" onclick=
"var f = document.createElement('form'); f.style.display = 'none'; this.parentNode.appendChild(f); f.method = 'POST'; f.action = this.href;f.submit();return false;">
&#208;&#178;&#209;&#8249;&#209;&#8230;&#208;&#190;&#208;&#180;</a></li>
</ul>
</div>
<div id="hero_block" style=
"float: left; width: 100%; margin-bottom: 5em;">
<div id="msg_bar" class="top_message_box" style="display: none">
<div id="msg_bar_text"></div>
<a href="#" onclick=
"Effect.toggle(&quot;msg_bar&quot;,'blind',{});; return false;">&#209;&#208;&#191;&#209;&#8364;&#209;&#209;&#8218;&#208;&#176;&#209;&#8218;&#209;&#338;</a></div>
<div id="left_block">
<div class='box_drag' id='hero_info'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span> <a href="#" onclick=
"Element.show('spinner_h'); new Ajax.Request('/hero/update_hero_info', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_h')}}); return false;">
&#208;&#8220;&#208;&#181;&#209;&#8364;&#208;&#190;&#208;&#185;</a>
<img align="middle" alt="Spinner" border="0" id="spinner_h" src=
"/images/spinner.gif?1224393617" style=
"vertical-align:bottom; display: none;"> <a href="#" id=
"hi_toggle_lnk" onclick=
"WG.toggle('hi_box', 'hi_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="hi_box" style="">
<div class="new_line"><label class=
"l_capt">&#208;&#732;&#208;&#188;&#209;</label>
<div class="field_content"><a href="/gods/Kurokami">Otaku</a></div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#376;&#208;&#190;&#208;&#187;</label>
<div class="field_content">
&#208;&#188;&#209;&#402;&#208;&#182;&#209;&#208;&#186;&#208;&#190;&#208;&#185;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8217;&#208;&#190;&#208;&#183;&#209;&#8364;&#208;&#176;&#209;&#209;&#8218;</label>
<div class="field_content">7
&#209;&#8225;&#208;&#176;&#209;&#208;&#190;&#208;&#178;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8221;&#208;&#181;&#208;&#178;&#208;&#184;&#208;&#183;</label>
<div class="field_content">
<i>&#208;&#376;&#209;&#8364;&#208;&#190;&#209;&#208;&#188;&#208;&#190;&#209;&#8218;&#209;&#8364;&#208;&#181;&#209;&#8218;&#209;&#338;
&#208;&#178;&#209;&#208;&#181;
&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#188;&#208;&#181;</i></div>
</div>
<div class="new_line"><span class=
"l_capt">&#208;&#165;&#208;&#176;&#209;&#8364;&#208;&#176;&#208;&#186;&#209;&#8218;&#208;&#181;&#209;&#8364;</span>
<span class=
"field_content">&#208;&#189;&#208;&#181;&#208;&#185;&#209;&#8218;&#209;&#8364;&#208;&#176;&#208;&#187;&#209;&#338;&#208;&#189;&#209;&#8249;&#208;&#185;</span></div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_stats'>
<div id='hero_stats_i'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span> <a href="#" onclick=
"Element.show('spinner_hs'); new Ajax.Request('/hero/update_hero_stats', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_hs')}}); return false;">
&#208;&#8221;&#208;&#176;&#208;&#189;&#208;&#189;&#209;&#8249;&#208;&#181;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;</a>
<img align="middle" alt="Spinner" border="0" id="spinner_hs" src=
"/images/spinner.gif?1224393617" style=
"vertical-align:bottom; display: none;"> <a href="#" id=
"hs_toggle_lnk" onclick=
"WG.toggle('hs_box', 'hs_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="hs_box" style="">
<div class="new_line">
<div><label class=
"l_capt">&#208;&#163;&#209;&#8364;&#208;&#190;&#208;&#178;&#208;&#181;&#208;&#189;&#209;&#338;</label>
<div class="field_content">5</div>
</div>
</div>
<div class="new_line">
<div class="pr_bg" style="width:100%; background-color:#F9B436;"
title="54%">
<div id="pr3" class="pr_bar" style=
"width:45.5134073893229%; margin-bottom: -12px;"></div>
</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#732;&#208;&#189;&#208;&#178;&#208;&#181;&#208;&#189;&#209;&#8218;&#208;&#176;&#209;&#8364;&#209;&#338;</label>
<div class="field_content">7 / 9</div>
</div>
<div class="new_line">
<div class="pr_bg" style="width:100%; background-color:sienna;"
title="77%">
<div id="pr2" class="pr_bar" style=
"width:23%; margin-bottom: -12px;"></div>
</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8212;&#208;&#180;&#208;&#190;&#209;&#8364;&#208;&#190;&#208;&#178;&#209;&#338;&#208;&#181;</label>
<div class="field_content">30 / 116</div>
</div>
<div class="new_line">
<div class="pr_bg" style="width:100%; background-color:red;" title=
"25%">
<div id="pr1" class="pr_bar" style=
"width:75%; margin-bottom: -12px;"></div>
</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8212;&#208;&#176;&#208;&#180;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;</label>
<div class="field_content">&#226;&#8222;&#8211;1</div>
<div style="clear:both;"></div>
<div class="field_content">
<i>&#208;&#189;&#208;&#176;&#208;&#185;&#209;&#8218;&#208;&#184;
&#208;&#178;
&#208;&#179;&#208;&#190;&#209;&#8364;&#208;&#176;&#209;&#8230;
&#208;&#188;&#208;&#190;&#208;&#189;&#208;&#176;&#209;&#8230;&#208;&#176;
&#208;&#184;
&#208;&#178;&#209;&#8249;&#208;&#191;&#209;&#8364;&#208;&#190;&#209;&#208;&#184;&#209;&#8218;&#209;&#338;
&#209;&#402; &#208;&#189;&#208;&#181;&#208;&#179;&#208;&#190;
&#208;&#188;&#208;&#181;&#209;&#8218;&#208;&#190;&#208;&#180;&#208;&#184;&#209;&#8225;&#208;&#186;&#209;&#402;
&#208;&#191;&#208;&#190;
&#194;&#171;&#208;&#191;&#208;&#190;&#208;&#183;&#208;&#181;
&#208;&#187;&#208;&#190;&#209;&#8218;&#208;&#190;&#209;&#208;&#176;&#194;&#187;</i></div>
</div>
<div class="new_line">
<div class="pr_bg" style="width:100%; background-color:pink;"
title="44%">
<div id="pr4" class="pr_bar" style=
"width:56%; margin-bottom: -12px;"></div>
</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8212;&#208;&#190;&#208;&#187;&#208;&#190;&#209;&#8218;&#209;&#8249;&#209;&#8230;</label>
<div class="field_content">
&#208;&#190;&#208;&#186;&#208;&#190;&#208;&#187;&#208;&#190;
&#209;&#8218;&#209;&#8249;&#209;&#209;&#209;&#8225;&#208;&#184;</div>
</div>
<div class="new_line"><span class=
"l_capt">&#208;&#163;&#208;&#177;&#208;&#184;&#209;&#8218;&#208;&#190;
&#208;&#188;&#208;&#190;&#208;&#189;&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;&#208;&#178;</span>
<span class=
"field_content">&#208;&#190;&#208;&#186;&#208;&#190;&#208;&#187;&#208;&#190;
5
&#208;&#180;&#208;&#181;&#209;&#209;&#209;&#8218;&#208;&#186;&#208;&#190;&#208;&#178;</span></div>
<div class="new_line"><span class=
"l_capt">&#208;&#161;&#208;&#188;&#208;&#181;&#209;&#8364;&#209;&#8218;&#208;&#181;&#208;&#185;</span>
<span class="field_content">0</span></div>
<div class="new_line"><span class=
"l_capt">&#208;&#376;&#208;&#190;&#208;&#177;&#208;&#181;&#208;&#180;
/
&#208;&#376;&#208;&#190;&#209;&#8364;&#208;&#176;&#208;&#182;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#185;</span>
<span class="field_content">0 / 0</span></div>
<div class="new_line"></div>
<div class="new_line"><span class=
"l_capt">&#208;&#161;&#209;&#8218;&#208;&#190;&#208;&#187;&#208;&#177;&#208;&#190;&#208;&#178;
&#208;&#190;&#209;&#8218;
&#209;&#209;&#8218;&#208;&#190;&#208;&#187;&#208;&#184;&#209;&#8224;&#209;&#8249;</span>
<span class="field_content">105
&#209;&#710;&#209;&#8218;</span></div>
</div>
</fieldset>
</div>
<div id='hero_fightlog' style='display: none;'>
<fieldset>
<legend>&#208;&#732;&#209;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#184;&#209;
&#209;&#209;&#8364;&#208;&#176;&#208;&#182;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#185;
<a href="#" onclick=
"Element.show('spinner_fl'); new Ajax.Request('/hero/hide_fightlog', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fl')}}); return false;"
title=
"&#208;&#183;&#208;&#176;&#208;&#186;&#209;&#8364;&#209;&#8249;&#209;&#8218;&#209;&#338;">
[x]</a> <img align="middle" alt="Spinner" border="0" id=
"spinner_fl" src="/images/spinner.gif?1224393617" style=
"display: none; vertical-align:bottom;"></legend>
<div>
<div class="new_line">
&#208;&#184;&#208;&#189;&#209;&#8222;&#208;&#190;&#209;&#8364;&#208;&#188;&#208;&#176;&#209;&#8224;&#208;&#184;&#208;&#184;
&#208;&#190; &#208;&#177;&#208;&#190;&#209;&#209;&#8230;
&#208;&#189;&#208;&#181;&#209;&#8218;</div>
</div>
</fieldset>
</div>
</div>
<div class='box_drag' id='hero_loot'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#732;&#208;&#189;&#208;&#178;&#208;&#181;&#208;&#189;&#209;&#8218;&#208;&#176;&#209;&#8364;&#209;&#338;
<a href="#" id="inv_toggle_lnk" onclick=
"WG.toggle('inv_box', 'inv_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="inv_box" style="">
<div id="inv_capt"><span>&#208;&#8217;
&#208;&#186;&#208;&#176;&#209;&#8364;&#208;&#188;&#208;&#176;&#208;&#189;&#208;&#176;&#209;&#8230;
&#209;&#402;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#189;&#208;&#190;
&#208;&#189;&#208;&#176;&#208;&#185;&#209;&#8218;&#208;&#184;:</span>
<ul>
<li>&#208;&#177;&#208;&#184;&#208;&#187;&#208;&#181;&#209;&#8218;
&#208;&#189;&#208;&#176;
&#208;&#186;&#208;&#187;&#208;&#176;&#208;&#180;&#208;&#177;&#208;&#184;&#209;&#8240;&#208;&#181;</li>
<li>
&#208;&#188;&#208;&#190;&#208;&#187;&#208;&#190;&#209;&#8225;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#183;&#209;&#402;&#208;&#177;
&#208;&#178;&#208;&#176;&#208;&#188;&#208;&#191;&#208;&#184;&#209;&#8364;&#208;&#176;</li>
<li>
&#208;&#191;&#208;&#176;&#208;&#187;&#208;&#186;&#209;&#402;-&#208;&#188;&#208;&#181;&#209;&#710;&#208;&#176;&#208;&#187;&#208;&#186;&#209;&#402;</li>
<li>
<b>&#209;&#8218;&#208;&#190;&#208;&#187;&#208;&#186;&#208;&#190;&#208;&#178;&#208;&#176;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;
&#208;&#177;&#208;&#190;&#208;&#182;&#208;&#181;&#209;&#209;&#8218;&#208;&#178;&#208;&#181;&#208;&#189;&#208;&#189;&#209;&#8249;&#209;&#8230;
&#208;&#184;&#208;&#183;&#209;&#8364;&#208;&#181;&#209;&#8225;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#185;</b></li>
<li>
&#208;&#189;&#208;&#181;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#208;&#187;&#209;&#338;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#177;&#209;&#402;&#209;&#8218;&#208;&#181;&#209;&#8364;&#208;&#177;&#209;&#8364;&#208;&#190;&#208;&#180;</li>
<li>&#209;&#710;&#208;&#186;&#209;&#402;&#209;&#8364;&#209;&#402;
&#208;&#187;&#208;&#176;&#208;&#188;&#208;&#181;&#209;&#8364;&#208;&#176;</li>
<li>
&#209;&#208;&#177;&#208;&#190;&#209;&#8364;&#208;&#189;&#208;&#184;&#208;&#186;
&#208;&#191;&#208;&#190;&#208;&#178;&#208;&#181;&#208;&#187;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#209;&#8249;&#209;&#8230;
&#208;&#179;&#208;&#187;&#208;&#176;&#208;&#179;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;
&#208;&#167;&#209;&#8216;&#209;&#8364;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;
&#208;&#8217;&#208;&#187;&#208;&#176;&#209;&#209;&#8218;&#208;&#181;&#208;&#187;&#208;&#184;&#208;&#189;&#208;&#176;</li>
</ul>
</div>
</div>
</fieldset>
</div>
</div>
<div id="central_block">
<div class='box_drag' id='hero_lastitems'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span> <a href="#" id="update_last" onclick=
"Element.show('spinner_ml'); new Ajax.Request('/hero/update_last_events', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_ml')}}); return false;">
&#208;&#8221;&#208;&#189;&#208;&#181;&#208;&#178;&#208;&#189;&#208;&#184;&#208;&#186;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;</a>
<a href="#" onclick="WG.sort_last('down'); return false;" title=
"&#208;&#191;&#208;&#190;&#209;&#208;&#187;&#208;&#181;&#208;&#180;&#208;&#189;&#209;&#209; &#208;&#183;&#208;&#176;&#208;&#191;&#208;&#184;&#209;&#209;&#338; &#208;&#178;&#208;&#178;&#208;&#181;&#209;&#8364;&#209;&#8230;&#209;&#402;">
&#226;&#8211;&#178;</a> <img align="middle" alt="Spinner" border=
"0" id="spinner_ml" src="/images/spinner.gif?1224393617" style=
"vertical-align:bottom; display: none;"></legend>
<div>
<div class="new_line">
<div class="d_capt">21:44</div>
<div class="text_content">
&#208;&#161;&#208;&#190;&#208;&#177;&#209;&#8364;&#208;&#176;&#208;&#187;&#209;&#209;
&#208;&#177;&#209;&#8249;&#208;&#187;&#208;&#190;
&#209;&#402;&#208;&#182;&#208;&#181; &#208;&#189;&#208;&#176;
&#208;&#191;&#208;&#190;&#208;&#180;&#208;&#178;&#208;&#184;&#208;&#179;&#208;&#184;,
&#208;&#189;&#208;&#190;
&#208;&#180;&#208;&#176;&#208;&#187;&#209;&#8216;&#208;&#186;&#208;&#184;&#208;&#185;
&#208;&#179;&#209;&#402;&#208;&#187;
&#194;&#171;&#208;&#162;&#209;&#8249;
&#208;&#188;&#208;&#190;&#208;&#187;&#208;&#184;&#209;&#8218;&#209;&#338;&#209;&#209;
&#208;&#177;&#209;&#402;&#208;&#180;&#208;&#181;&#209;&#710;&#209;&#338;
&#208;&#180;&#209;&#402;&#209;&#8364;&#208;&#176;&#208;&#186;?&#194;&#187;
&#208;&#183;&#208;&#176;&#209;&#209;&#8218;&#208;&#176;&#208;&#178;&#208;&#184;&#208;&#187;
&#208;&#181;&#209;&#8240;&#209;&#8216;
&#208;&#191;&#208;&#190;&#209;&#208;&#184;&#208;&#180;&#208;&#181;&#209;&#8218;&#209;&#338;
&#208;&#189;&#208;&#176;
&#208;&#180;&#208;&#190;&#209;&#8364;&#208;&#190;&#208;&#182;&#208;&#186;&#209;&#402;.
<span id="sht_99929" style="white-space:nowrap" class=
"vote_links">(<a href="#" onclick=
"new Ajax.Updater('sht_99929', '/hero/vote_up/99929', {asynchronous:true, evalScripts:true}); return false;"
title=
"&#194;&#171;Maxamon&#194;&#187; &#209;&#208;&#186;&#208;&#176;&#208;&#183;&#208;&#176;&#208;&#187; &#208;&#190;&#209;&#8225;&#208;&#181;&#208;&#189;&#209;&#338; &#209;&#8230;&#208;&#190;&#209;&#8364;&#208;&#190;&#209;&#710;&#209;&#402;&#209;&#381;, &#209;&#402;&#208;&#188;&#208;&#189;&#209;&#402;&#209;&#381; &#208;&#184; &#209;&#8218;&#208;&#190;&#208;&#189;&#208;&#186;&#209;&#402;&#209;&#381; &#209;&#8222;&#209;&#8364;&#208;&#176;&#208;&#183;&#209;&#402;, &#208;&#180;&#208;&#190;&#209;&#209;&#8218;&#208;&#190;&#208;&#185;&#208;&#189;&#209;&#402;&#209;&#381; &#208;&#183;&#208;&#176;&#208;&#189;&#208;&#181;&#209;&#208;&#181;&#208;&#189;&#208;&#184;&#209; &#208;&#178; &#208;&#176;&#208;&#189;&#208;&#189;&#208;&#176;&#208;&#187;&#209;&#8249;">+</a>|<a href="#"
onclick=
"new Ajax.Updater('sht_99929', '/hero/vote_blame/99929', {asynchronous:true, evalScripts:true}); return false;"
title=
"&#208;&#164;&#209;&#8364;&#208;&#176;&#208;&#183;&#208;&#176; &#208;&#189;&#208;&#181; &#208;&#191;&#209;&#8364;&#208;&#181;&#208;&#180;&#209;&#209;&#8218;&#208;&#176;&#208;&#178;&#208;&#187;&#209;&#208;&#181;&#209;&#8218; &#208;&#184;&#208;&#183; &#209;&#208;&#181;&#208;&#177;&#209; &#208;&#189;&#208;&#184;&#209;&#8225;&#208;&#181;&#208;&#179;&#208;&#190; &#208;&#190;&#209;&#208;&#190;&#208;&#177;&#208;&#190; &#208;&#184;&#208;&#189;&#209;&#8218;&#208;&#181;&#209;&#8364;&#208;&#181;&#209;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190; &#208;&#184; &#208;&#190;&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;&#209;&#402;&#208;&#188;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;">&#8722;</a>)</span></div>
</div>
<div class="new_line">
<div class="d_capt">21:43</div>
<div class="text_content">
&#208;&#161;&#209;&#710;&#208;&#184;&#208;&#177;&#208;&#176;&#208;&#187;
&#208;&#191;&#208;&#176;&#208;&#187;&#208;&#186;&#208;&#176;&#208;&#188;&#208;&#184;
&#208;&#190;&#209;&#208;&#184;&#208;&#189;&#209;&#8249;&#208;&#181;
&#208;&#179;&#208;&#189;&#209;&#8216;&#208;&#183;&#208;&#180;&#208;&#176;,
&#208;&#183;&#208;&#176; &#209;&#8225;&#209;&#8218;&#208;&#190;
&#208;&#184;
&#208;&#191;&#208;&#190;&#208;&#191;&#208;&#187;&#208;&#176;&#209;&#8218;&#208;&#184;&#208;&#187;&#209;&#209;
&#209;&#208;&#181;&#209;&#8364;&#209;&#338;&#209;&#8216;&#208;&#183;&#208;&#189;&#209;&#8249;&#208;&#188;&#208;&#184;
&#209;&#402;&#208;&#186;&#209;&#402;&#209;&#208;&#176;&#208;&#188;&#208;&#184;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:42</div>
<div class="text_content">
&#208;&#376;&#208;&#190;&#208;&#187;&#208;&#183;&#209;&#402;&#209;&#8225;&#208;&#184;&#208;&#185;
&#208;&#8220;&#208;&#176;&#208;&#180;
&#208;&#190;&#209;&#209;&#8218;&#208;&#176;&#208;&#187;&#209;&#209;
&#208;&#187;&#208;&#181;&#208;&#182;&#208;&#176;&#209;&#8218;&#209;&#338;
&#208;&#178;
&#209;&#8218;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#181;,
&#208;&#191;&#208;&#190;&#208;&#180;&#208;&#176;&#209;&#8364;&#208;&#184;&#208;&#178;
50
&#208;&#183;&#208;&#190;&#208;&#187;&#208;&#190;&#209;&#8218;&#208;&#176;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:40</div>
<div class="text_content">
&#208;&#163;&#209;&#8230;&#208;&#190;&#208;&#179;&#209;&#8364;&#209;&#8249;&#208;&#183;
&#209;&#208;&#176;&#208;&#188;&#208;&#190;&#209;&#402;&#208;&#189;&#208;&#184;&#209;&#8225;&#209;&#8218;&#208;&#190;&#208;&#182;&#208;&#184;&#208;&#187;&#209;&#209;,
&#208;&#190;&#209;&#209;&#8218;&#208;&#176;&#208;&#178;&#208;&#184;&#208;&#178;
&#208;&#191;&#208;&#190;&#209;&#208;&#187;&#208;&#181;
&#209;&#208;&#181;&#208;&#177;&#209;
&#209;&#208;&#177;&#208;&#190;&#209;&#8364;&#208;&#189;&#208;&#184;&#208;&#186;
&#208;&#191;&#208;&#190;&#208;&#178;&#208;&#181;&#208;&#187;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#209;&#8249;&#209;&#8230;
&#208;&#179;&#208;&#187;&#208;&#176;&#208;&#179;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;
&#208;&#167;&#209;&#8216;&#209;&#8364;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;
&#208;&#8217;&#208;&#187;&#208;&#176;&#209;&#209;&#8218;&#208;&#181;&#208;&#187;&#208;&#184;&#208;&#189;&#208;&#176;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:39</div>
<div class="text_content">
&#208;&#382;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#178;&#208;&#176;&#208;&#187;
&#208;&#186;&#209;&#402;&#209;&#208;&#190;&#209;&#8225;&#208;&#181;&#208;&#186;
&#208;&#188;&#208;&#190;&#208;&#189;&#209;&#209;&#8218;&#209;&#8364;&#208;&#176;
&#209;&#208;&#181;&#208;&#177;&#208;&#181; &#208;&#189;&#208;&#176;
&#208;&#191;&#208;&#176;&#208;&#188;&#209;&#209;&#8218;&#209;&#338;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:36</div>
<div class="text_content">
&#208;&#339;&#208;&#181;&#208;&#187;&#208;&#186;&#208;&#184;&#208;&#185;
&#208;&#161;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#190;&#208;&#182;&#208;&#181;&#208;&#178;&#208;&#190;&#208;&#185;
&#208;&#8220;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#209;&#8224;&#208;&#176;&#208;&#191;&#208;&#181;&#208;&#187;&#209;&#338;
&#208;&#191;&#208;&#190;&#208;&#191;&#209;&#8249;&#209;&#8218;&#208;&#176;&#208;&#187;&#209;&#209;
&#209;&#402;&#208;&#186;&#209;&#402;&#209;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#183;&#208;&#176;
&#208;&#189;&#208;&#190;&#208;&#179;&#209;&#402;,
&#208;&#189;&#208;&#190; &#208;&#177;&#209;&#8249;&#208;&#187;
&#208;&#191;&#209;&#8364;&#208;&#181;&#208;&#183;&#209;&#8364;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;
&#208;&#190;&#209;&#8218;&#209;&#8222;&#209;&#402;&#209;&#8218;&#208;&#177;&#208;&#190;&#208;&#187;&#208;&#181;&#208;&#189;
&#208;&#183;&#208;&#176;
&#208;&#179;&#208;&#190;&#209;&#8364;&#208;&#184;&#208;&#183;&#208;&#190;&#208;&#189;&#209;&#8218;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:35</div>
<div class="text_content">&#208;&#353;
&#209;&#209;&#8225;&#208;&#176;&#209;&#209;&#8218;&#209;&#338;&#209;&#381;,
&#208;&#162;&#209;&#8364;&#208;&#190;&#208;&#191;&#208;&#184;&#209;&#8225;&#208;&#181;&#209;&#208;&#186;&#208;&#184;&#208;&#185;
&#208;&#353;&#208;&#190;&#208;&#186;&#208;&#190;&#208;&#187;&#208;&#190;&#209;
&#208;&#177;&#208;&#181;&#208;&#179;&#208;&#176;&#208;&#181;&#209;&#8218;
&#208;&#189;&#208;&#181; &#209;&#8218;&#208;&#176;&#208;&#186;
&#208;&#177;&#209;&#8249;&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;,
&#208;&#186;&#208;&#176;&#208;&#186; &#209;...</div>
</div>
<div class="new_line">
<div class="d_capt">21:32</div>
<div class="text_content">
&#208;&#161;&#208;&#180;&#208;&#181;&#208;&#187;&#208;&#176;&#208;&#187;
&#208;&#190;&#209;&#209;&#8218;&#208;&#176;&#208;&#189;&#208;&#190;&#208;&#178;&#208;&#186;&#209;&#402;.
&#208;&#376;&#209;&#8364;&#208;&#184;&#209;&#208;&#181;&#208;&#187;
&#208;&#189;&#208;&#176;
&#208;&#191;&#208;&#181;&#208;&#189;&#209;&#8216;&#208;&#186;,
&#208;&#186;&#208;&#190;&#208;&#191;&#208;&#176;&#208;&#187;&#209;&#209;
&#208;&#178;
&#208;&#178;&#208;&#181;&#209;&#8240;&#208;&#188;&#208;&#181;&#209;&#710;&#208;&#186;&#208;&#181;,
&#208;&#189;&#208;&#190; &#208;&#186; &#208;&#208;&#8212;
&#209;&#8218;&#208;&#176;&#208;&#186; &#208;&#184;
&#208;&#189;&#208;&#181;
&#208;&#191;&#209;&#8364;&#208;&#184;&#209;&#8218;&#209;&#8364;&#208;&#190;&#208;&#189;&#209;&#402;&#208;&#187;&#209;&#209;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:32</div>
<div class="text_content">
&#208;&#732;&#208;&#189;&#209;&#8222;&#208;&#181;&#209;&#8364;&#208;&#189;&#208;&#176;&#208;&#187;&#209;&#338;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#353;&#208;&#190;&#208;&#183;&#208;&#187;&#208;&#190;&#208;&#180;&#208;&#190;&#208;&#185;
&#208;&#183;&#208;&#176;&#208;&#177;&#208;&#184;&#209;&#8218;
&#208;&#180;&#208;&#190;
&#209;&#208;&#188;&#208;&#181;&#209;&#8364;&#209;&#8218;&#208;&#184;,
&#208;&#191;&#209;&#8364;&#208;&#184;&#208;&#186;&#208;&#176;&#209;&#8364;&#208;&#188;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#187;
9
&#208;&#183;&#208;&#190;&#208;&#187;&#208;&#190;&#209;&#8218;&#208;&#176;
&#208;&#184;
&#209;&#710;&#208;&#186;&#209;&#402;&#209;&#8364;&#209;&#402;
&#208;&#187;&#208;&#176;&#208;&#188;&#208;&#181;&#209;&#8364;&#208;&#176;.</div>
</div>
<div class="new_line">
<div class="d_capt">21:28</div>
<div class="text_content">
&#208;&#165;&#209;&#8364;&#208;&#190;&#208;&#188;&#208;&#190;&#208;&#185;
&#208;&#187;&#208;&#181;&#208;&#186;&#208;&#176;&#209;&#8364;&#209;&#338;
&#209;&#208;&#181;&#208;&#179;&#208;&#190;&#208;&#180;&#208;&#189;&#209;
&#208;&#178;
&#209;&#8230;&#208;&#190;&#209;&#8364;&#208;&#190;&#209;&#710;&#208;&#181;&#208;&#188;
&#208;&#189;&#208;&#176;&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#184;,
&#208;&#189;&#208;&#181;&#208;&#188;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;
&#208;&#191;&#208;&#190;&#208;&#180;&#208;&#187;&#208;&#181;&#209;&#8225;&#208;&#184;&#208;&#187;.</div>
</div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_details'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#8217;&#208;&#181;&#209;&#209;&#8218;&#208;&#184; &#209;
&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#181;&#208;&#185;</legend>
<div class="new_line">
&#208;&nbsp;&#208;&#176;&#209;&#209;&#8230;&#208;&#184;&#209;&#8218;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;
&#208;&#8220;&#208;&#187;&#208;&#176;&#208;&#183;&#208;&#189;&#208;&#184;&#209;&#8224;
&#208;&#177;&#209;&#338;&#209;&#8216;&#209;&#8218;&#209;&#209;
&#209;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#208;&#181;&#208;&#188;...</div>
<div class="pr_bg" style="width:100%; background-color:#F9B436;"
title="0%">
<div id="pr5" class="pr_bar" style=
"width:100.0%; margin-bottom: -12px;"></div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_actsofgod'>
<fieldset><legend style="white-space:normal;"><span class=
"box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#376;&#209;&#402;&#208;&#187;&#209;&#338;&#209;&#8218;
&#208;&#178;&#208;&#188;&#208;&#181;&#209;&#710;&#208;&#176;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#209;&#209;&#8218;&#208;&#178;&#208;&#176;
&#208;&#178;
&#208;&#187;&#208;&#184;&#209;&#8225;&#208;&#189;&#209;&#402;&#209;&#381;
&#208;&#182;&#208;&#184;&#208;&#183;&#208;&#189;&#209;&#338;
<a href="#" id="aog_toggle_lnk" onclick=
"WG.toggle('aog_box', 'aog_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="aog_box" style=";margin-top:1.5em;">
<div class="new_line"><label class=
"l_capt">&#208;&#376;&#209;&#8364;&#208;&#176;&#208;&#189;&#208;&#176;</label>
<div class="field_content">0%</div>
</div>
<div style="padding-top:1.2em; padding-bottom:1.2em;">
<div class="pr_bg" style="width:100%; background-color:#199BDC;"
title="0%">
<div id="pr5" class="pr_bar" style=
"width:100%; margin-bottom: -12px;"></div>
</div>
</div>
<div class="new_line" style="color:#777777;font-weight:bold;">
<span id="god_cmd_progress"><img align="middle" alt="Spinner"
border="0" id="spinner_god_acts" src=
"/images/spinner.gif?1224393617" style=
"display: none;padding-left:1em;padding-right:1em;"></span></div>
<div class="new_line" style="font-style:italic;">
<div id="cmd_response"></div>
</div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_poweracc'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#376;&#209;&#8364;&#208;&#176;&#208;&#189;&#208;&#190;-&#208;&#176;&#208;&#186;&#208;&#186;&#209;&#402;&#208;&#188;&#209;&#402;&#208;&#187;&#209;&#209;&#8218;&#208;&#190;&#209;&#8364;
<a href="#" id="acc_toggle_lnk" onclick=
"WG.toggle('acc_box', 'acc_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="acc_box" style="">
<div class="new_line" style="margin-top:1em;width:95%;">
<div class="field_content" style=
"margin-top:0.2em;margin-left:0.5em;">
<div class="acc_bg" style="width:57px; background-color:#199BDC;">
</div>
<div class="acc_bg" style="width:57px; background-color:#199BDC;">
<div class="acc_bar" style="width:57px; margin-bottom: -12px;">
</div>
</div>
<div class="acc_bg" style="width:57px; background-color:#199BDC;">
<div class="acc_bar" style="width:57px; margin-bottom: -12px;">
</div>
</div>
<div class="acc_bg" style="width:57px; background-color:#199BDC;">
<div class="acc_bar" style="width:57px; margin-bottom: -12px;">
</div>
</div>
<div class="acc_bg" style="width:57px; background-color:#199BDC;">
<div class="acc_bar" style="width:57px; margin-bottom: -12px;">
</div>
</div>
<div class="acc_bg" style="width:57px; background-color:#199BDC;">
<div class="acc_bar" style="width:57px; margin-bottom: -12px;">
</div>
</div>
</div>
</div>
<div class="new_line" style="color:#777777;font-weight:bold;">
<span id="acc_restore_link"><a href="#" onclick=
"Element.show('spinner_god_acc'); new Ajax.Request('/hero/acc_restore_power', {asynchronous:true, evalScripts:true}); return false;">
&#208;&#8217;&#208;&#190;&#209;&#209;&#209;&#8218;&#208;&#176;&#208;&#189;&#208;&#190;&#208;&#178;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#189;&#209;&#402;</a></span></div>
<div class="new_line" style="font-size:90%;">
&#208;&#353;&#208;&#176;&#208;&#182;&#208;&#180;&#209;&#8249;&#208;&#185;
&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;
&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#189;&#208;&#190;-&#208;&#176;&#208;&#186;&#208;&#186;&#209;&#402;&#208;&#188;&#209;&#402;&#208;&#187;&#209;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#176;
&#208;&#191;&#208;&#190;&#208;&#183;&#208;&#178;&#208;&#190;&#208;&#187;&#209;&#208;&#181;&#209;&#8218;
&#208;&#178;
&#208;&#187;&#209;&#381;&#208;&#177;&#208;&#190;&#208;&#185;
&#208;&#188;&#208;&#190;&#208;&#188;&#208;&#181;&#208;&#189;&#209;&#8218;
&#208;&#178;&#208;&#190;&#209;&#209;&#209;&#8218;&#208;&#176;&#208;&#189;&#208;&#190;&#208;&#178;&#208;&#184;&#209;&#8218;&#209;&#338;
50%
&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#189;&#209;&#8249;.<br>
<a href="#" id="acc_details_link" onclick=
"ACC.show_details(); return false;">&#208;&#353;&#208;&#176;&#208;&#186;
&#208;&#181;&#208;&#179;&#208;&#190;
&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;&#208;&#184;&#209;&#8218;&#209;&#338;?</a>
<div id="acc_details_text" style="display: none">
&#208;&#376;&#208;&#181;&#209;&#8364;&#208;&#178;&#209;&#8249;&#208;&#185;
&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#189;&#208;&#190;
&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#402;&#209;&#8225;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#191;&#209;&#402;&#209;&#8218;&#209;&#8216;&#208;&#188;
&#209;&#402;&#209;&#8218;&#209;&#8364;&#208;&#176;&#208;&#188;&#208;&#177;&#208;&#190;&#208;&#178;&#209;&#8249;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#209;
&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#189;&#208;&#190;&#208;&#185;
&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#190;&#209;&#208;&#186;&#208;&#184;
&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#189;&#209;&#8249;
&#209;&#209;&#209;&#8249;&#208;&#187;&#208;&#186;&#208;&#190;&#208;&#185;
"&#208;&#208;&#186;&#208;&#186;&#209;&#402;&#208;&#188;&#209;&#402;&#208;&#187;&#208;&#184;&#209;&#8364;&#208;&#190;&#208;&#178;&#208;&#176;&#209;&#8218;&#209;&#338;".
&#208;&#8212;&#208;&#176;&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#189;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#178;&#209;&#208;&#181;
&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;&#209;&#8249;
&#209;&#209;&#8364;&#208;&#176;&#208;&#183;&#209;&#402;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#189;&#208;&#190;,
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#208;&#178;
SMS &#209;
&#209;&#8218;&#208;&#181;&#208;&#186;&#209;&#209;&#8218;&#208;&#190;&#208;&#188;
"ppgod" (&#208;&#180;&#208;&#187;&#209;
&#208;&#163;&#208;&#186;&#209;&#8364;&#208;&#176;&#208;&#184;&#208;&#189;&#209;&#8249;
- "ce2god") &#208;&#189;&#208;&#176;
&#208;&#189;&#208;&#190;&#208;&#188;&#208;&#181;&#209;&#8364; 4444
(&#208;&#183;&#208;&#176;&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#189;&#208;&#184;&#209;&#8218;
2
&#208;&#180;&#208;&#181;&#208;&#187;&#208;&#181;&#208;&#189;&#208;&#184;&#209;,
&#209;&#209;&#8218;&#208;&#190;&#208;&#184;&#208;&#188;&#208;&#190;&#209;&#209;&#8218;&#209;&#338;
&#208;&#191;&#209;&#8364;&#208;&#184;&#208;&#188;&#208;&#181;&#209;&#8364;&#208;&#189;&#208;&#190;
12 &#209;&#8364;&#209;&#402;&#208;&#177;.)
&#208;&#184;&#208;&#187;&#208;&#184; 4445
(&#208;&#183;&#208;&#176;&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#189;&#208;&#184;&#209;&#8218;
5
&#208;&#180;&#208;&#181;&#208;&#187;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#185;,
&#209;&#209;&#8218;&#208;&#190;&#208;&#184;&#208;&#188;&#208;&#190;&#209;&#209;&#8218;&#209;&#338;
&#208;&#191;&#209;&#8364;&#208;&#184;&#208;&#188;&#208;&#181;&#209;&#8364;&#208;&#189;&#208;&#190;
24 &#209;&#8364;&#209;&#402;&#208;&#177;.).
&#208;&#162;&#208;&#190;&#209;&#8225;&#208;&#189;&#208;&#176;&#209;
&#209;&#209;&#8218;&#208;&#190;&#208;&#184;&#208;&#188;&#208;&#190;&#209;&#209;&#8218;&#209;&#338;
SMS
&#208;&#183;&#208;&#176;&#208;&#178;&#208;&#184;&#209;&#208;&#184;&#209;&#8218;
&#208;&#190;&#209;&#8218;
&#208;&#190;&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#176;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#176;
&#208;&#184; &#208;&#181;&#209;&#8216;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#189;&#208;&#190;
&#208;&#191;&#208;&#190;&#209;&#208;&#188;&#208;&#190;&#209;&#8218;&#209;&#8364;&#208;&#181;&#209;&#8218;&#209;&#338;
<a href=
"/user/prices">&#208;&#183;&#208;&#180;&#208;&#181;&#209;&#209;&#338;</a>.
&#208;&#208;&#176;
&#209;&#208;&#190;&#209;&#8218;&#208;&#190;&#208;&#178;&#209;&#8249;&#208;&#185;,
&#209;
&#208;&#186;&#208;&#190;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#190;&#208;&#179;&#208;&#190;
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#187;&#209;&#208;&#187;&#208;&#176;&#209;&#209;&#338;
SMS,
&#208;&#178;&#208;&#181;&#209;&#8364;&#208;&#189;&#208;&#181;&#209;&#8218;&#209;&#209;
&#208;&#190;&#209;&#8218;&#208;&#178;&#208;&#181;&#209;&#8218;&#208;&#189;&#208;&#190;&#208;&#181;
&#209;&#208;&#190;&#208;&#190;&#208;&#177;&#209;&#8240;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#181;,
&#209;&#208;&#190;&#208;&#180;&#208;&#181;&#209;&#8364;&#208;&#182;&#208;&#176;&#209;&#8240;&#208;&#181;&#208;&#181;
&#209;&#710;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#209;&#338;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#186;&#208;&#190;&#208;&#180;,
&#208;&#186;&#208;&#190;&#209;&#8218;&#208;&#190;&#209;&#8364;&#209;&#8249;&#208;&#185;
&#208;&#189;&#208;&#181;&#208;&#190;&#208;&#177;&#209;&#8230;&#208;&#190;&#208;&#180;&#208;&#184;&#208;&#188;&#208;&#190;
&#208;&#178;&#208;&#178;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;
&#208;&#178; &#208;&#191;&#208;&#190;&#208;&#187;&#208;&#181;
&#208;&#189;&#208;&#184;&#208;&#182;&#208;&#181;.
&#208;&#8226;&#209;&#208;&#187;&#208;&#184;
&#208;&#178;&#209;&#8249;
&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#402;&#209;&#8225;&#208;&#184;&#208;&#187;&#208;&#184;
&#208;&#177;&#208;&#190;&#208;&#187;&#209;&#338;&#209;&#710;&#208;&#181;
&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;&#208;&#190;&#208;&#178;,
&#209;&#8225;&#208;&#181;&#208;&#188;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#181;&#209;&#8218;
&#208;&#191;&#208;&#190;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338;&#209;&#209;
&#208;&#178;
&#208;&#176;&#208;&#186;&#208;&#186;&#209;&#402;&#208;&#188;&#209;&#402;&#208;&#187;&#209;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#181;,
&#208;&#190;&#209;&#209;&#8218;&#208;&#176;&#209;&#8218;&#208;&#190;&#208;&#186;
&#209;&#208;&#190;&#209;&#8230;&#209;&#8364;&#208;&#176;&#208;&#189;&#209;&#208;&#181;&#209;&#8218;&#209;&#209;
&#208;&#184;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#181;&#209;&#8218;
&#208;&#177;&#209;&#8249;&#209;&#8218;&#209;&#338;
&#208;&#184;&#209;&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#338;&#208;&#183;&#208;&#190;&#208;&#178;&#208;&#176;&#208;&#189;
&#208;&#191;&#208;&#190;&#208;&#183;&#208;&#182;&#208;&#181;.
&#208;&#208;&#181;
&#208;&#178;&#208;&#178;&#208;&#181;&#208;&#180;&#208;&#181;&#208;&#189;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#186;&#208;&#190;&#208;&#180;
&#208;&#176;&#208;&#186;&#209;&#8218;&#208;&#184;&#208;&#178;&#208;&#181;&#208;&#189;
&#208;&#178;
&#209;&#8218;&#208;&#181;&#209;&#8225;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#181;
&#208;&#188;&#208;&#181;&#209;&#209;&#209;&#8224;&#208;&#176;.
&#208;&#162;&#208;&#190;&#209;&#8225;&#208;&#189;&#209;&#402;&#209;&#381;
&#208;&#184;&#208;&#189;&#209;&#8222;&#208;&#190;&#209;&#8364;&#208;&#188;&#208;&#176;&#209;&#8224;&#208;&#184;&#209;&#381;
&#208;&#190;&#208;&#177;
&#208;&#184;&#209;&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#338;&#208;&#183;&#208;&#190;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#189;&#209;&#8249;&#209;&#8230;
&#208;&#184;
&#208;&#190;&#209;&#209;&#8218;&#208;&#176;&#208;&#178;&#209;&#710;&#208;&#184;&#209;&#8230;&#209;&#209;
&#208;&#186;&#208;&#190;&#208;&#180;&#208;&#176;&#209;&#8230;
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#189;&#208;&#190;
&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#402;&#209;&#8225;&#208;&#184;&#209;&#8218;&#209;&#338;,
&#208;&#191;&#209;&#8364;&#208;&#190;&#208;&#185;&#208;&#180;&#209;
&#208;&#178;
"&#208;&#376;&#209;&#8364;&#208;&#190;&#209;&#8222;&#208;&#184;&#208;&#187;&#209;&#338;"-&gt;"&#208;&#376;&#209;&#8364;&#208;&#176;&#208;&#189;&#208;&#190;-&#208;&#191;&#208;&#190;&#208;&#180;&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;&#208;&#186;&#208;&#184;".
&#208;&#8217;
&#209;&#208;&#187;&#209;&#402;&#209;&#8225;&#208;&#176;&#208;&#181;
&#208;&#186;&#208;&#176;&#208;&#186;&#208;&#184;&#209;&#8230;-&#208;&#187;&#208;&#184;&#208;&#177;&#208;&#190;
&#208;&#191;&#209;&#8364;&#208;&#190;&#208;&#177;&#208;&#187;&#208;&#181;&#208;&#188;
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#209;&#338;&#209;&#8218;&#208;&#181;
&#208;&#183;&#208;&#176;&#208;&#191;&#209;&#8364;&#208;&#190;&#209;
&#208;&#178; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;
"&#208;&#208;&#184;&#208;&#182;&#208;&#189;&#208;&#184;&#208;&#185;
&#209;&#209;&#8240;&#208;&#184;&#208;&#186;",
&#208;&#178;&#209;&#8249;&#208;&#177;&#209;&#8364;&#208;&#176;&#208;&#178;
&#209;&#8218;&#208;&#176;&#208;&#188;
"&#208;&nbsp;&#208;&#181;&#209;&#710;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#191;&#209;&#8364;&#208;&#190;&#208;&#177;&#208;&#187;&#208;&#181;&#208;&#188;&#209;&#402;
&#209; SMS".
&#208;&#163;&#209;&#208;&#187;&#209;&#402;&#208;&#179;&#208;&#176;
&#208;&#180;&#208;&#181;&#208;&#185;&#209;&#209;&#8218;&#208;&#178;&#209;&#402;&#208;&#181;&#209;&#8218;
&#209;&#8218;&#208;&#190;&#208;&#187;&#209;&#338;&#208;&#186;&#208;&#190;
&#208;&#178;
&#208;&nbsp;&#208;&#190;&#209;&#209;&#208;&#184;&#208;&#184;
&#208;&#184;
&#208;&#163;&#208;&#186;&#209;&#8364;&#208;&#176;&#208;&#184;&#208;&#189;&#208;&#181;.</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#353;&#208;&#190;&#208;&#180;
&#208;&#191;&#208;&#190;&#208;&#180;&#208;&#183;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;&#208;&#186;&#208;&#184;:</label>
<form action="/hero/megacumulate" method="post" onsubmit=
"Element.show('spinner_god_acc'); new Ajax.Updater({success:'cmd_result',failure:'cmd_result'}, '/hero/megacumulate', {asynchronous:true, evalScripts:true, onSuccess:function(request){Element.hide('spinner_god_acc')}, parameters:Form.serialize(this)}); return false;">
<input autocomplete="off" id="confirm_code" maxlength="10" name=
"confirm_code" type="text" value=""> <input class="input_btn" name=
"commit" style="margin-left:10px;" type="submit" value=
"&#208;&#8212;&#208;&#176;&#209;&#8364;&#209;&#208;&#180;&#208;&#184;&#209;&#8218;&#209;&#338;"></form>
</div>
<div class="new_line" style="color:#777777;font-weight:bold;">
<div id="acc_cmd_progress"><img align="middle" alt="Spinner"
border="0" id="spinner_god_acc" src=
"/images/spinner.gif?1224393617" style=
"display: none;padding-left:1em;padding-right:1em;"></div>
</div>
<div class="new_line" style="font-style:italic;">
<div id="acc_cmd_response"></div>
</div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_privatefeedback'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#208;&#184;&#208;&#182;&#208;&#189;&#208;&#184;&#208;&#185;
&#209;&#209;&#8240;&#208;&#184;&#208;&#186; <a href="#" id=
"feedback_toggle_lnk" onclick=
"WG.toggle('feedback_box', 'feedback_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="feedback_box" style="">
<div id="send_feedback_form">
<form action="/hero/send_feedback" method="post" onsubmit=
"if( !Feedback.check_form() ) return false; new Ajax.Request('/hero/send_feedback', {asynchronous:true, evalScripts:true, onComplete:function(request){Feedback.reset_form();}, onSuccess:function(request){Element.hide('spinner_fdbk')}, parameters:Form.serialize(this)}); return false;">
<div id="feedback_text">
&#208;&#8226;&#209;&#209;&#8218;&#209;&#338;
&#209;&#8225;&#208;&#181;&#208;&#188; <a href=
"forums/show_topic/89">&#208;&#191;&#208;&#190;&#208;&#180;&#208;&#181;&#208;&#187;&#208;&#184;&#209;&#8218;&#209;&#338;&#209;&#209;</a>?
&#208;&#376;&#209;&#8364;&#209;&#208;&#188;&#208;&#190;&#208;&#185;
&#208;&#186;&#208;&#176;&#208;&#189;&#208;&#176;&#208;&#187;
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#186;&#208;&#184;
&#208;&#184;&#208;&#180;&#208;&#181;&#208;&#185;
&#209;&#8364;&#208;&#176;&#208;&#183;&#209;&#8364;&#208;&#176;&#208;&#177;&#208;&#190;&#209;&#8218;&#209;&#8225;&#208;&#184;&#208;&#186;&#208;&#176;&#208;&#188;
&#208;&#186;
&#208;&#178;&#208;&#176;&#209;&#710;&#208;&#184;&#208;&#188;
&#209;&#402;&#209;&#208;&#187;&#209;&#402;&#208;&#179;&#208;&#176;&#208;&#188;!
<div style="padding-bottom:2em;padding-top:1em;">
<div style="padding-left:1em;" class="feedback_capt">
&#208;&#165;&#208;&#190;&#209;&#8225;&#209;&#402;
&#208;&#191;&#209;&#8364;&#208;&#181;&#208;&#180;&#208;&#187;&#208;&#190;&#208;&#182;&#208;&#184;&#209;&#8218;&#209;&#338;
<select id="feedback_id" name="feedback[id]" onchange=
"Feedback.update_form()" onkeypress="Feedback.update_form()">
<option value="">
&#208;&#180;&#209;&#8364;&#209;&#402;&#208;&#179;&#208;&#190;&#208;&#181;</option>
<option value="7">
&#208;&#184;&#209;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#190;&#209;&#710;&#208;&#184;&#208;&#177;&#208;&#186;&#209;&#402;</option>
<option value="1">
&#208;&#188;&#208;&#190;&#208;&#189;&#209;&#209;&#8218;&#209;&#8364;&#208;&#176;</option>
<option value="11">
&#208;&#178;&#208;&#181;&#209;&#209;&#8218;&#209;&#338; &#209;
&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#181;&#208;&#185;</option>
<option value="2">
&#209;&#8218;&#209;&#8364;&#208;&#190;&#209;&#8222;&#208;&#181;&#208;&#185;</option>
<option value="5">
&#209;&#8222;&#209;&#8364;&#208;&#176;&#208;&#183;&#209;&#402;
&#208;&#178;
&#208;&#180;&#208;&#189;&#208;&#181;&#208;&#178;&#208;&#189;&#208;&#184;&#208;&#186;</option>
<option value="10">
&#209;&#8364;&#208;&#181;&#209;&#710;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#191;&#209;&#8364;&#208;&#190;&#208;&#177;&#208;&#187;&#208;&#181;&#208;&#188;&#209;&#402;
&#209; SMS</option>
<option value="8">
&#208;&#186;&#208;&#178;&#208;&#181;&#209;&#209;&#8218;</option>
<option value="12">
&#208;&#189;&#208;&#190;&#208;&#178;&#208;&#190;&#209;&#209;&#8218;&#209;&#338;
&#208;&#180;&#208;&#187;&#209;
&#208;&#179;&#208;&#176;&#208;&#183;&#208;&#181;&#209;&#8218;&#209;&#8249;</option>
<option value="6">
&#208;&#190;&#209;&#8218;&#208;&#187;&#208;&#184;&#209;&#8225;&#208;&#189;&#209;&#402;&#209;&#381;
&#208;&#184;&#208;&#180;&#208;&#181;&#209;&#381;</option>
</select></div>
</div>
</div>
<div id="feedback_monster" style="display:none;">
<div class="feedback_capt">*
&#208;&#208;&#176;&#208;&#183;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;
&#208;&#188;&#208;&#190;&#208;&#189;&#209;&#209;&#8218;&#209;&#8364;&#208;&#176;
(&#208;&#188;&#209;&#402;&#208;&#182;&#209;&#208;&#186;&#208;&#190;&#208;&#179;&#208;&#190;
&#209;&#8364;&#208;&#190;&#208;&#180;&#208;&#176;, &#208;&#178;
&#208;&#184;&#208;&#188;&#208;&#181;&#208;&#189;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;&#208;&#188;
&#208;&#191;&#208;&#176;&#208;&#180;&#208;&#181;&#208;&#182;&#208;&#181;
&#208;&#184; &#209;
&#208;&#191;&#209;&#8364;&#208;&#190;&#208;&#191;&#208;&#184;&#209;&#208;&#189;&#208;&#190;&#208;&#185;
&#208;&#177;&#209;&#402;&#208;&#186;&#208;&#178;&#209;&#8249;):
<span class="error" style="display:none;" id=
"s_monster_name">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 25
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="feedback_capt"><input id="monster_name" name=
"monster_name" type="text"></div>
<div class="feedback_capt">
&#208;&#8217;&#209;&#8249;&#208;&#191;&#208;&#176;&#208;&#180;&#208;&#176;&#209;&#381;&#209;&#8240;&#208;&#184;&#208;&#185;
&#209;&#8218;&#209;&#8364;&#208;&#190;&#209;&#8222;&#208;&#181;&#208;&#185;
(&#208;&#178;
&#208;&#178;&#208;&#184;&#208;&#189;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;&#208;&#188;
&#208;&#191;&#208;&#176;&#208;&#180;&#208;&#181;&#208;&#182;&#208;&#181;
&#209;&#208;&#190;
&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;&#209;&#8225;&#208;&#189;&#208;&#190;&#208;&#185;
&#208;&#177;&#209;&#402;&#208;&#186;&#208;&#178;&#209;&#8249;):
<span class="error" style="display:none;" id=
"s_monster_artifact">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;.
40
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="feedback_capt"><input id="monster_artifact" name=
"monster_artifact" type="text"></div>
<div class="feedback_capt">
&#208;&#376;&#209;&#8364;&#208;&#181;&#208;&#180;&#209;&#208;&#188;&#208;&#181;&#209;&#8364;&#209;&#8218;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#186;&#209;&#8364;&#208;&#184;&#208;&#186;
(&#209;&#208;&#190;&#208;&#178;&#209;&#208;&#181;&#208;&#188;
&#208;&#189;&#208;&#181;&#208;&#190;&#208;&#177;&#209;&#208;&#183;&#208;&#176;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;):
<span class="error" style="display:none;" id=
"s_monster_rattle">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 20
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="feedback_capt"><input id="monster_rattle" name=
"monster_rattle" type="text"></div>
<div class="feedback_capt" style=
"font-style:italic;font-size:0.9em;">
&#208;&#382;&#208;&#177;&#209;&#208;&#183;&#208;&#176;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;
&#208;&#190;&#208;&#183;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#209;&#338;&#209;&#8218;&#208;&#181;&#209;&#209;&#338;
&#209; <a href=
"/forums/show_topic/4">&#209;&#8364;&#208;&#181;&#208;&#186;&#208;&#190;&#208;&#188;&#208;&#181;&#208;&#189;&#208;&#180;&#208;&#176;&#209;&#8224;&#208;&#184;&#209;&#208;&#188;&#208;&#184;</a>
&#208;&#191;&#208;&#190;
&#208;&#191;&#209;&#8364;&#208;&#184;&#208;&#180;&#209;&#402;&#208;&#188;&#209;&#8249;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#209;&#381;
&#208;&#188;&#208;&#190;&#208;&#189;&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;&#208;&#178;.
&#208;&#208;&#176;
&#209;&#8218;&#208;&#181;&#208;&#186;&#209;&#402;&#209;&#8240;&#208;&#184;&#208;&#185;
&#208;&#188;&#208;&#190;&#208;&#188;&#208;&#181;&#208;&#189;&#209;&#8218;
&#208;&#190;&#209;&#8218;&#208;&#177;&#208;&#190;&#209;&#8364;
&#208;&#191;&#209;&#8364;&#208;&#190;&#209;&#8230;&#208;&#190;&#208;&#180;&#208;&#184;&#209;&#8218;
&#209;&#8218;&#208;&#190;&#208;&#187;&#209;&#338;&#208;&#186;&#208;&#190;
3%
&#208;&#191;&#209;&#8364;&#208;&#181;&#208;&#180;&#208;&#187;&#208;&#190;&#208;&#182;&#208;&#181;&#208;&#189;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;.</div>
</div>
<div id="feedback_quest" style="display:none;">
<div class="feedback_capt">*
&#208;&#162;&#208;&#181;&#208;&#186;&#209;&#209;&#8218;
&#208;&#186;&#208;&#178;&#208;&#181;&#209;&#209;&#8218;&#208;&#176;
(&#208;&#191;&#208;&#190;
&#208;&#176;&#208;&#189;&#208;&#176;&#208;&#187;&#208;&#190;&#208;&#179;&#208;&#184;&#208;&#184;
&#209;
&#209;&#8218;&#208;&#181;&#208;&#186;&#209;&#402;&#209;&#8240;&#208;&#184;&#208;&#188;
&#208;&#183;&#208;&#176;&#208;&#180;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;&#208;&#188;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;):</div>
<div class="feedback_capt"><input id="quest_name" name="quest_name"
type="text"></div>
<div class="feedback_capt">
&#208;&#164;&#209;&#8364;&#208;&#176;&#208;&#183;&#208;&#176;
&#209;&#402;&#208;&#180;&#208;&#176;&#209;&#8225;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;
&#208;&#183;&#208;&#176;&#208;&#178;&#208;&#181;&#209;&#8364;&#209;&#710;&#208;&#181;&#208;&#189;&#208;&#184;&#209;
(&#208;&#190;&#209;&#8218;
&#208;&#187;&#208;&#184;&#209;&#8224;&#208;&#176;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;,
&#208;&#178;
&#208;&#180;&#208;&#189;&#208;&#181;&#208;&#178;&#208;&#189;&#208;&#184;&#208;&#186;):</div>
<div class="feedback_capt"><input id="quest_success" name=
"quest_success" type="text"></div>
<div class="feedback_capt">
&#208;&#164;&#209;&#8364;&#208;&#176;&#208;&#183;&#208;&#176;
&#208;&#189;&#208;&#181;&#209;&#402;&#208;&#180;&#208;&#176;&#209;&#8225;&#208;&#184;
(&#208;&#189;&#208;&#181;&#208;&#190;&#208;&#177;&#209;&#208;&#183;&#208;&#176;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;):</div>
<div class="feedback_capt"><input id="quest_failure" name=
"quest_failure" type="text"></div>
</div>
<div id="feedback_equipment" style="display:none;">
<div class="feedback_capt">&#208;&#162;&#208;&#184;&#208;&#191;
&#209;&#208;&#189;&#208;&#176;&#209;&#8364;&#209;&#208;&#182;&#208;&#181;&#208;&#189;&#208;&#184;&#209;:</div>
<div class="feedback_capt"><select id="equipment_id" name=
"equipment[id]">
<option value="">
&#208;&#190;&#209;&#8364;&#209;&#402;&#208;&#182;&#208;&#184;&#208;&#181;</option>
<option value="4">
&#209;&#8364;&#209;&#402;&#208;&#186;&#208;&#184;</option>
<option value="2">
&#208;&#179;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;&#208;&#176;</option>
<option value="6">
&#209;&#8218;&#208;&#176;&#208;&#187;&#208;&#184;&#209;&#208;&#188;&#208;&#176;&#208;&#189;</option>
<option value="1">&#209;&#8240;&#208;&#184;&#209;&#8218;</option>
<option value="3">
&#209;&#8218;&#208;&#181;&#208;&#187;&#208;&#190;</option>
<option value="5">
&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#184;</option>
</select></div>
<div class="feedback_capt">
&#208;&#208;&#176;&#208;&#183;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;:
<span class="error" style="display:none;" id=
"s_equipment_name">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 30
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="feedback_capt"><input id="equipment_name" name=
"equipment_name" type="text"></div>
</div>
<div id="feedback_skill" style="display:none;">
<div class="feedback_capt">&#208;&#162;&#208;&#184;&#208;&#191;
&#209;&#402;&#208;&#188;&#208;&#181;&#208;&#189;&#208;&#184;&#209;:</div>
<div class="feedback_capt"><select id="skill_id" name="skill[id]">
<option value="">
&#208;&#177;&#208;&#190;&#208;&#181;&#208;&#178;&#208;&#190;&#208;&#181;</option>
<option value="1">
&#209;&#8218;&#208;&#181;&#208;&#187;&#208;&#181;&#208;&#191;&#208;&#190;&#209;&#8364;&#209;&#8218;&#208;&#176;&#209;&#8224;&#208;&#184;&#208;&#190;&#208;&#189;&#208;&#189;&#208;&#190;&#208;&#181;</option>
<option value="2">
&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#179;&#208;&#190;&#208;&#178;&#208;&#190;&#208;&#181;</option>
</select></div>
<div class="feedback_capt">
&#208;&#208;&#176;&#208;&#183;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;:
<span class="error" style="display:none;" id=
"s_skill_name">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 30
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="feedback_capt"><input id="skill_name" name="skill_name"
type="text"></div>
</div>
<div id="feedback_artifact" style="display:none;">
<div class="feedback_capt">
&#208;&#208;&#176;&#208;&#183;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;
(&#208;&#178;
&#208;&#178;&#208;&#184;&#208;&#189;&#208;&#184;&#209;&#8218;&#208;&#181;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#190;&#208;&#188;
&#208;&#191;&#208;&#176;&#208;&#180;&#208;&#181;&#208;&#182;&#208;&#181;
&#209;&#208;&#190;
&#209;&#209;&#8218;&#209;&#8364;&#208;&#190;&#209;&#8225;&#208;&#189;&#208;&#190;&#208;&#185;
&#208;&#177;&#209;&#402;&#208;&#186;&#208;&#178;&#209;&#8249;):
<span class="error" style="display:none;" id=
"s_artifact_name">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 30
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="feedback_capt"><input id="artifact_name" name=
"artifact_name" type="text"></div>
<div class="feedback_capt" style=
"font-style:italic;font-size:0.9em;">
&#208;&#376;&#208;&#190;&#208;&#182;&#208;&#176;&#208;&#187;&#209;&#402;&#208;&#185;&#209;&#209;&#8218;&#208;&#176;,
&#208;&#190;&#208;&#183;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#209;&#338;&#209;&#8218;&#208;&#181;&#209;&#209;&#338;
&#209; <a href=
"/forums/show_topic/4">&#209;&#8364;&#208;&#181;&#208;&#186;&#208;&#190;&#208;&#188;&#208;&#181;&#208;&#189;&#208;&#180;&#208;&#176;&#209;&#8224;&#208;&#184;&#209;&#208;&#188;&#208;&#184;</a>
&#208;&#191;&#208;&#190;
&#208;&#191;&#209;&#8364;&#208;&#184;&#208;&#180;&#209;&#402;&#208;&#188;&#209;&#8249;&#208;&#178;&#208;&#176;&#208;&#189;&#208;&#184;&#209;&#381;
&#209;&#8218;&#209;&#8364;&#208;&#190;&#209;&#8222;&#208;&#181;&#208;&#181;&#208;&#178;.</div>
</div>
<div id="feedback_sms" style="display:none;">
<center><span class="error" style="display:none;" id=
"s_sms_message">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 2000
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span>

<textarea id="sms_message" name="sms_message" rows="4" wrap=
"virtual;">
</textarea>
<br></center>
<div class="new_line">&#208;&#8226;&#209;&#208;&#187;&#208;&#184;
&#208;&#178;&#209;&#8249;
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#208;&#187;&#208;&#184;
SMS, &#208;&#189;&#208;&#190; &#208;&#189;&#208;&#181;
&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#402;&#209;&#8225;&#208;&#184;&#208;&#187;&#208;&#184;
&#208;&#186;&#208;&#190;&#208;&#180; &#208;&#178;
&#209;&#8218;&#208;&#181;&#209;&#8225;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#181;
&#209;&#8225;&#208;&#176;&#209;&#208;&#176;,
&#208;&#191;&#208;&#190;&#208;&#182;&#208;&#176;&#208;&#187;&#209;&#402;&#208;&#185;&#209;&#209;&#8218;&#208;&#176;,
&#209;&#208;&#190;&#208;&#190;&#208;&#177;&#209;&#8240;&#208;&#184;&#209;&#8218;&#208;&#181;
&#208;&#189;&#208;&#176;&#208;&#188;
&#208;&#188;&#208;&#176;&#208;&#186;&#209;&#208;&#184;&#208;&#188;&#209;&#402;&#208;&#188;
&#208;&#184;&#208;&#189;&#209;&#8222;&#208;&#190;&#209;&#8364;&#208;&#188;&#208;&#176;&#209;&#8224;&#208;&#184;&#208;&#184;:
&#208;&#178;&#209;&#8364;&#208;&#181;&#208;&#188;&#209;
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#186;&#208;&#184;;
&#208;&#191;&#208;&#190;&#209;&#208;&#187;&#208;&#181;&#208;&#180;&#208;&#189;&#208;&#184;&#208;&#181;
3 &#209;&#8224;&#208;&#184;&#209;&#8222;&#209;&#8364;&#209;&#8249;
&#208;&#189;&#208;&#190;&#208;&#188;&#208;&#181;&#209;&#8364;&#208;&#176;
&#208;&#178;&#208;&#176;&#209;&#710;&#208;&#181;&#208;&#179;&#208;&#190;
&#209;&#208;&#190;&#209;&#8218;&#208;&#190;&#208;&#178;&#208;&#190;&#208;&#179;&#208;&#190;
&#209;&#8218;&#208;&#181;&#208;&#187;&#208;&#181;&#209;&#8222;&#208;&#190;&#208;&#189;&#208;&#176;;
&#208;&#184;&#208;&#188;&#209;
&#208;&#190;&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#176;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#176;
&#209;&#208;&#178;&#209;&#208;&#183;&#208;&#184;;
&#208;&#186;&#208;&#190;&#209;&#8364;&#208;&#190;&#209;&#8218;&#208;&#186;&#208;&#184;&#208;&#185;
&#208;&#189;&#208;&#190;&#208;&#188;&#208;&#181;&#209;&#8364;,
&#208;&#189;&#208;&#176;
&#208;&#186;&#208;&#190;&#209;&#8218;&#208;&#190;&#209;&#8364;&#209;&#8249;&#208;&#185;
&#208;&#177;&#209;&#8249;&#208;&#187;&#208;&#176;
&#208;&#190;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#187;&#208;&#181;&#208;&#189;&#208;&#176;
SMS;
&#208;&#191;&#208;&#190;&#208;&#187;&#209;&#402;&#209;&#8225;&#208;&#181;&#208;&#189;
&#208;&#184;&#208;&#187;&#208;&#184;
&#208;&#189;&#208;&#181;&#209;&#8218;
&#208;&#186;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#185;-&#208;&#187;&#208;&#184;&#208;&#177;&#208;&#190;
&#208;&#190;&#209;&#8218;&#208;&#178;&#208;&#181;&#209;&#8218;
&#208;&#190;&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#176;&#209;&#8218;&#208;&#190;&#209;&#8364;&#208;&#176;.</div>
</div>
<div id="feedback_idea" style="display:none;">
<center><span class="error" style="display:none;" id=
"s_idea_message">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 2000
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span>

<textarea id="idea_message" name="idea_message" rows="4" wrap=
"virtual;">
</textarea>
<br></center>
<div class="new_line">
&#208;&#165;&#208;&#190;&#209;&#8364;&#208;&#190;&#209;&#710;&#208;&#176;&#209;
&#208;&#184;&#208;&#180;&#208;&#181;&#209;
&#208;&#191;&#209;&#8364;&#208;&#181;&#208;&#180;&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#176;&#208;&#179;&#208;&#176;&#208;&#181;&#209;&#8218;
&#208;&#191;&#208;&#190;&#208;&#180;&#209;&#8364;&#208;&#190;&#208;&#177;&#208;&#189;&#208;&#190;&#208;&#181;
&#208;&#190;&#208;&#191;&#208;&#184;&#209;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;.
&#208;&#8212;&#208;&#176;&#209;&#8225;&#208;&#176;&#209;&#209;&#8218;&#209;&#402;&#209;&#381;
&#208;&#181;&#209;&#209;&#8218;&#209;&#338;
&#209;&#208;&#188;&#209;&#8249;&#209;&#208;&#187;
&#208;&#190;&#208;&#177;&#209;&#209;&#402;&#208;&#180;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#181;&#208;&#181; &#208;&#189;&#208;&#176; <a href=
"http://godville.net/forums/show/2">&#209;&#8222;&#208;&#190;&#209;&#8364;&#209;&#402;&#208;&#188;&#208;&#181;</a>.
&#208;&#732;&#208;&#180;&#208;&#181;&#208;&#184;
&#208;&#178;&#209;&#8364;&#208;&#190;&#208;&#180;&#208;&#181;
"&#209;&#8230;&#208;&#190;&#209;&#8225;&#209;&#402;
&#208;&#179;&#209;&#8364;&#208;&#176;&#209;&#8222;&#208;&#184;&#208;&#186;&#209;&#402;"
&#208;&#184;&#208;&#187;&#208;&#184;
"&#208;&#191;&#209;&#402;&#209;&#208;&#186;&#208;&#176;&#208;&#185;
&#208;&#182;&#208;&#181;&#208;&#189;&#209;&#209;&#8218;&#209;&#209;"
&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#189;&#208;&#190;
&#208;&#189;&#208;&#181;
&#208;&#191;&#209;&#8364;&#208;&#184;&#209;&#209;&#8249;&#208;&#187;&#208;&#176;&#209;&#8218;&#209;&#338;.</div>
</div>
<div id="feedback_bug" style="display:none;">
<center><span class="error" style="display:none;" id=
"s_bug_message">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 2000
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span>

<textarea id="bug_message" name="bug_message" rows="4" wrap=
"virtual;">
</textarea>
<br></center>
<div class="new_line">&#208;&#167;&#208;&#181;&#208;&#188;
&#208;&#191;&#208;&#190;&#208;&#180;&#209;&#8364;&#208;&#190;&#208;&#177;&#208;&#189;&#208;&#181;&#208;&#181;
&#208;&#184;
&#208;&#180;&#208;&#181;&#209;&#8218;&#208;&#176;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#181;&#208;&#181;
&#208;&#178;&#209;&#8249;
&#208;&#190;&#208;&#191;&#208;&#184;&#209;&#710;&#208;&#181;&#209;&#8218;&#208;&#181;
&#208;&#190;&#209;&#710;&#208;&#184;&#208;&#177;&#208;&#186;&#209;&#402;,
&#209;&#8218;&#208;&#181;&#208;&#188;
&#208;&#177;&#209;&#8249;&#209;&#209;&#8218;&#209;&#8364;&#208;&#181;&#208;&#181;
&#208;&#188;&#209;&#8249;
&#209;&#208;&#188;&#208;&#190;&#208;&#182;&#208;&#181;&#208;&#188;
&#208;&#181;&#208;&#181;
&#208;&#189;&#208;&#176;&#208;&#185;&#209;&#8218;&#208;&#184;
&#208;&#184;
&#208;&#184;&#209;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#209;&#8218;&#209;&#338;.</div>
</div>
<div id="feedback_common" style="display:none;">
<center><span class="error" style="display:none;" id=
"s_common_message">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;.
2000
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span>

<textarea id="common_message" name="common_message" rows="4" wrap=
"virtual;">
</textarea>
<br></center>
</div>
<div id="feedback_details" style="display:none;">
<div class="feedback_capt">
&#208;&#162;&#208;&#181;&#208;&#186;&#209;&#209;&#8218;
&#208;&#178;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;
(&#208;&#178;
&#209;&#8218;&#209;&#8364;&#208;&#181;&#209;&#8218;&#209;&#338;&#208;&#181;&#208;&#188;
&#208;&#187;&#208;&#184;&#209;&#8224;&#208;&#181;,
&#208;&#190;&#208;&#177;&#209;&#8249;&#209;&#8225;&#208;&#189;&#208;&#190;
&#208;&#183;&#208;&#176;&#208;&#186;&#208;&#176;&#208;&#189;&#209;&#8225;&#208;&#184;&#208;&#178;&#208;&#176;&#208;&#181;&#209;&#8218;&#209;&#209;
&#208;&#188;&#208;&#189;&#208;&#190;&#208;&#179;&#208;&#190;&#209;&#8218;&#208;&#190;&#209;&#8225;&#208;&#184;&#208;&#181;&#208;&#188;):</div>
<div class="feedback_capt"><input id="details_text" name=
"details_text" type="text"></div>
<span class="error" style="display:none;" id=
"s_details_text">(&#208;&#188;&#208;&#176;&#208;&#186;&#209;. 100
&#209;&#208;&#184;&#208;&#188;&#208;&#178;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;)</span></div>
<div class="msg_sent_blk" style="clear:both;"><input class=
"input_btn" name="commit" type="submit" value=
"&#208;&#382;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#209;&#8218;&#209;&#338;">
<div>
<center><img alt="Spinner" id="spinner_fdbk" src=
"/images/spinner.gif?1224393617" style="display: none;"></center>
</div>
</div>
</form>
</div>
<div id="fdbk_status" class="success"></div>
<div id="feedback_list"></div>
</div>
</fieldset>
<script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('monster_name', function(element, value) {Feedback.check_feedback_field('monster_name', 25);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('monster_artifact', function(element, value) {Feedback.check_feedback_field('monster_artifact', 40);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('monster_rattle', function(element, value) {Feedback.check_feedback_field('monster_rattle', 20);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('artifact_name', function(element, value) {Feedback.check_feedback_field('artifact_name', 40);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('equipment_name', function(element, value) {Feedback.check_feedback_field('equipment_name', 30);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('skill_name', function(element, value) {Feedback.check_feedback_field('skill_name', 30);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('common_message', function(element, value) {Feedback.check_feedback_field('common_message', 2000);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('idea_message', function(element, value) {Feedback.check_feedback_field('idea_message', 2000);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('bug_message', function(element, value) {Feedback.check_feedback_field('bug_message', 2000);})
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new Form.Element.EventObserver('details_text', function(element, value) {Feedback.check_feedback_field('details_text', 100);})
//]]>
</script></div>
<script type="text/javascript">
//<![CDATA[
new PeriodicalExecuter(function() {if (check_update_hero()) { new Ajax.Request('/hero/update_details', {asynchronous:true, evalScripts:true}); }}, 40)
//]]>
</script> <script type="text/javascript">
//<![CDATA[
new PeriodicalExecuter(function() {if (check_fast_update()) { new Ajax.Request('/hero/update_details', {asynchronous:true, evalScripts:true}); }}, 10)
//]]>
</script></div>
<div id="right_block">
<div class='box_drag' id='hero_pantheon'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span> <a href="#" onclick=
"Element.show('spinner_pan'); new Ajax.Request('/hero/update_hero_pantheon', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_pan')}}); return false;">
&#208;&#339;&#208;&#181;&#209;&#209;&#8218;&#208;&#176;
&#208;&#178;
&#208;&#191;&#208;&#176;&#208;&#189;&#209;&#8218;&#208;&#181;&#208;&#190;&#208;&#189;&#208;&#176;&#209;&#8230;</a>
<img align="middle" alt="Spinner" border="0" id="spinner_pan" src=
"/images/spinner.gif?1224393617" style=
"vertical-align:bottom; display: none;"> <a href="#" id=
"pantheon_toggle_lnk" onclick=
"WG.toggle('pantheon_box', 'pantheon_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="pantheon_box" style="">
<div class="new_line" style="margin-top:1.5em;margin-bottom:1em;">
&#208;&#732;&#209;&#8240;&#208;&#181;&#208;&#188;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;
&#208;&#178;
&#208;&#191;&#208;&#176;&#208;&#189;&#209;&#8218;&#208;&#181;&#208;&#190;&#208;&#189;&#208;&#176;&#209;&#8230;...</div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_equip'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#161;&#208;&#189;&#208;&#176;&#209;&#8364;&#209;&#208;&#182;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#181;
<a href="#" id="equipment_toggle_lnk" onclick=
"WG.toggle('equipment_box', 'equipment_toggle_lnk'); return false;">
&#226;&#8224;&#8220;</a></legend>
<div id="equipment_box" style="">
<div class="new_line"><label class=
"l_capt">&#208;&#382;&#209;&#8364;&#209;&#402;&#208;&#182;&#208;&#184;&#208;&#181;</label>
<div class="equip_content">
&#208;&#191;&#209;&#402;&#209;&#209;&#8218;&#208;&#190;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#169;&#208;&#184;&#209;&#8218;</label>
<div class="equip_content">
&#209;&#8222;&#208;&#184;&#208;&#179;&#208;&#190;&#208;&#178;&#209;&#8249;&#208;&#185;
&#208;&#187;&#208;&#184;&#209;&#209;&#8218;&#208;&#190;&#208;&#186;
-10</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8220;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#178;&#208;&#176;</label>
<div class="equip_content">
&#208;&#180;&#209;&#8249;&#209;&#8364;&#209;&#208;&#178;&#208;&#176;&#209;
&#208;&#186;&#208;&#181;&#208;&#191;&#208;&#186;&#208;&#176;
-11</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#162;&#208;&#181;&#208;&#187;&#208;&#190;</label>
<div class="equip_content">
&#208;&#191;&#209;&#402;&#209;&#209;&#8218;&#208;&#190;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&nbsp;&#209;&#402;&#208;&#186;&#208;&#184;</label>
<div class="equip_content">
&#208;&#191;&#209;&#402;&#209;&#209;&#8218;&#208;&#190;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#208;&#190;&#208;&#179;&#208;&#184;</label>
<div class="equip_content">
&#208;&#191;&#209;&#402;&#209;&#209;&#8218;&#208;&#190;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#162;&#208;&#176;&#208;&#187;&#208;&#184;&#209;&#208;&#188;&#208;&#176;&#208;&#189;</label>
<div class="equip_content">
&#208;&#191;&#209;&#402;&#209;&#209;&#8218;&#208;&#190;</div>
</div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_skills'></div>
<div class='box_drag' id='hero_friends'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span> <a href="#" onclick=
"Element.show('spinner_fr'); new Ajax.Request('/hero/update_friends', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fr')}}); return false;">
&#208;&#8212;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#209;&#8249;&#208;&#181;</a>
<img align="middle" alt="Spinner" border="0" id="spinner_fr" src=
"/images/spinner.gif?1224393617" style=
"vertical-align:bottom;display: none;"> <a href="#" id=
"friends_toggle_lnk" onclick=
"WG.toggle('friends_box', 'friends_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="friends_box" style="">
<div class="new_line">&#208;&#208;&#176;
&#208;&#180;&#208;&#176;&#208;&#189;&#208;&#189;&#209;&#8249;&#208;&#185;
&#208;&#188;&#208;&#190;&#208;&#188;&#208;&#181;&#208;&#189;&#209;&#8218;
&#209;&#402;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;
&#208;&#189;&#208;&#181;&#209;&#8218;
&#208;&#183;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#209;&#8249;&#209;&#8230;.<br>
</div>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_friendinfo' style='display: none'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span>
&#208;&#8221;&#208;&#176;&#208;&#189;&#208;&#189;&#209;&#8249;&#208;&#181;
&#208;&#177;&#208;&#190;&#208;&#179;&#208;&#176; <a href="#"
onclick=
"Element.show('spinner_fi'); new Ajax.Request('/hero/hide_friend_details', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fi')}}); return false;"
title=
"&#208;&#183;&#208;&#176;&#208;&#186;&#209;&#8364;&#209;&#8249;&#209;&#8218;&#209;&#338;">
[x]</a> <img align="middle" alt="Spinner" border="0" id=
"spinner_fi" src="/images/spinner.gif?1224393617" style=
"display: none; vertical-align:bottom;"></legend>
<div class="new_line"><label class=
"l_capt">&#208;&#732;&#208;&#188;&#209;
&#208;&#177;&#208;&#190;&#208;&#179;&#208;&#176;</label>
<div class="field_content"><b><a href="/gods/Kurokami" title=
"&#208;&#186; &#208;&#187;&#208;&#184;&#209;&#8225;&#208;&#189;&#208;&#190;&#208;&#185; &#209;&#209;&#8218;&#209;&#8364;&#208;&#176;&#208;&#189;&#208;&#184;&#209;&#8224;&#208;&#181;">
Kurokami</a></b></div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#732;&#208;&#188;&#209;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;</label>
<div class="field_content">Otaku</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#376;&#208;&#190;&#208;&#187;
&#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;</label>
<div class="field_content">
&#208;&#188;&#209;&#402;&#208;&#182;&#209;&#208;&#186;&#208;&#190;&#208;&#185;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8217;&#208;&#190;&#208;&#183;&#209;&#8364;&#208;&#176;&#209;&#209;&#8218;</label>
<div class="field_content">7
&#209;&#8225;&#208;&#176;&#209;&#208;&#190;&#208;&#178;</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#163;&#209;&#8364;&#208;&#190;&#208;&#178;&#208;&#181;&#208;&#189;&#209;&#338;</label>
<div class="field_content">5</div>
</div>
<div class="new_line"><label class=
"l_capt">&#208;&#8221;&#208;&#181;&#208;&#178;&#208;&#184;&#208;&#183;</label>
<div class="field_content">
<i>&#208;&#376;&#209;&#8364;&#208;&#190;&#209;&#208;&#188;&#208;&#190;&#209;&#8218;&#209;&#8364;&#208;&#181;&#209;&#8218;&#209;&#338;
&#208;&#178;&#209;&#208;&#181;
&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#188;&#208;&#181;</i></div>
</div>
<div class="new_line"><a href="#" onclick=
"Effect.toggle(&quot;send_message_form&quot;,'blind',{});; return false;">
&#208;&#208;&#176;&#208;&#191;&#208;&#184;&#209;&#208;&#176;&#209;&#8218;&#209;&#338;
&#208;&#191;&#208;&#190;&#209;&#208;&#187;&#208;&#176;&#208;&#189;&#208;&#184;&#208;&#181;</a></div>
<div id="send_message_form" style="display: none">
<form action="/hero/send_message" method="post" onsubmit=
"Element.show('spinner_msg'); new Ajax.Request('/hero/send_message', {asynchronous:true, evalScripts:true, onComplete:function(request){$('send_message_form').down('form').reset();}, onSuccess:function(request){Element.hide('spinner_msg')}, parameters:Form.serialize(this)}); return false;">
<textarea cols="16" id="message" name="message" rows="5" wrap=
"virtual;">
</textarea>
<div class="msg_sent_blk"><input class="input_btn" name="commit"
type="submit" value=
"&#208;&#382;&#209;&#8218;&#208;&#191;&#209;&#8364;&#208;&#176;&#208;&#178;&#208;&#184;&#209;&#8218;&#209;&#338;"></div>
<img alt="Spinner" id="spinner_msg" src=
"/images/spinner.gif?1224393617" style="display: none;">
<div id="msg_status"></div>
</form>
</div>
<div class="new_line">
<center>
<div><a href="#" onclick=
"if (confirm('&#208;&#8212;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#209;&#8249;&#208;&#185; &#208;&#188;&#208;&#190;&#208;&#182;&#208;&#181;&#209;&#8218; &#208;&#191;&#209;&#8364;&#208;&#184;&#208;&#179;&#208;&#190;&#208;&#180;&#208;&#184;&#209;&#8218;&#209;&#338;&#209;&#209; &#208;&#179;&#208;&#181;&#209;&#8364;&#208;&#190;&#209;&#381; &#208;&#178; &#208;&#180;&#208;&#176;&#208;&#187;&#209;&#338;&#208;&#189;&#208;&#181;&#208;&#185;&#209;&#710;&#208;&#181;&#208;&#188;. &#208;&#8217;&#209;&#8249; &#209;&#8218;&#208;&#190;&#209;&#8225;&#208;&#189;&#208;&#190; &#209;&#8230;&#208;&#190;&#209;&#8218;&#208;&#184;&#209;&#8218;&#208;&#181; &#209;&#402;&#208;&#180;&#208;&#176;&#208;&#187;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#183;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#208;&#190;&#208;&#179;&#208;&#190; &#208;&#184;&#208;&#183; &#209;&#208;&#191;&#208;&#184;&#209;&#208;&#186;&#208;&#176; &#208;&#180;&#209;&#8364;&#209;&#402;&#208;&#183;&#208;&#181;&#208;&#185;?')) { Element.show('spinner_fi'); new Ajax.Request('/hero/delete_friend', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_fi')}}); }; return false;">
&#208;&#163;&#208;&#180;&#208;&#176;&#208;&#187;&#208;&#184;&#209;&#8218;&#209;&#338;
&#208;&#184;&#208;&#183;
&#208;&#183;&#208;&#189;&#208;&#176;&#208;&#186;&#208;&#190;&#208;&#188;&#209;&#8249;&#209;&#8230;</a></div>
</center>
</div>
</fieldset>
</div>
<div class='box_drag' id='hero_friendmessages'>
<fieldset><legend><span class="box_handle" title=
"&#208;&#191;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#188;&#208;&#181;&#209;&#209;&#8218;&#208;&#184;&#209;&#8218;&#209;&#338; &#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;">
&#226;&#8212;</span> <a href="#" onclick=
"Element.show('spinner_hf'); new Ajax.Request('/hero/update_messages', {asynchronous:true, evalScripts:true, onComplete:function(request){Element.hide('spinner_hf')}}); return false;">
&#208;&#376;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#191;&#208;&#184;&#209;&#208;&#186;&#208;&#176;</a>
<img align="middle" alt="Spinner" border="0" id="spinner_hf" src=
"/images/spinner.gif?1224393617" style=
"vertical-align:bottom; display: none;"> <a href="#" id=
"messages_toggle_lnk" onclick=
"WG.toggle('messages_box', 'messages_toggle_lnk'); return false;">&#226;&#8224;&#8220;</a></legend>
<div id="messages_box" style="">
<div class="new_line">
&#208;&#376;&#208;&#181;&#209;&#8364;&#208;&#181;&#208;&#191;&#208;&#184;&#209;&#208;&#186;&#208;&#176;
&#208;&#190;&#209;&#8218;&#209;&#209;&#402;&#209;&#8218;&#209;&#209;&#8218;&#208;&#178;&#209;&#402;&#208;&#181;&#209;&#8218;.</div>
<div class="new_line"></div>
</div>
</fieldset>
</div>
</div>
<div style="clear:both;text-align:center;font-size:80%;"><a href=
"#" onclick=
"WG.reset_layout(); return false;">(&#208;&#178;&#208;&#181;&#209;&#8364;&#208;&#189;&#209;&#402;&#209;&#8218;&#209;&#338;
&#209;&#209;&#8218;&#208;&#176;&#208;&#189;&#208;&#180;&#208;&#176;&#209;&#8364;&#209;&#8218;&#208;&#189;&#208;&#190;&#208;&#181;
&#209;&#8364;&#208;&#176;&#209;&#208;&#191;&#208;&#190;&#208;&#187;&#208;&#190;&#208;&#182;&#208;&#181;&#208;&#189;&#208;&#184;&#208;&#181;
&#208;&#177;&#208;&#187;&#208;&#190;&#208;&#186;&#208;&#190;&#208;&#178;)</a></div>
</div>
</div>
<script src="http://www.google-analytics.com/urchin.js" type=
"text/javascript">
</script><script type="text/javascript">
      _uacct = "UA-1675968-2";
      
      urchinTracker();
</script>
</body>
</html>
